/* 20211110093444 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #000000;
}

/* custom */
#header-2020 .mega-menu .menus .menu:nth-child(3) {
	display: none;
}
/* Joost V - LightspeedHQ - 28/11/2017 */
label[for=gui-payment-paynl-138] {
  display:none !important;
}
/* END Joost V - LightspeedHQ - 28/11/2017 */

/* Header 'icons' deactivation - JAD - 5 sept. 2017 */
/* element.style {
    display: none;
}*/

/* September 29, 2017 Lucien Versendaal Begin */
#gui-block-review > div.gui-block-subcontent > div.gui-messages > ul{
display: none;
}
/* September 29, 2017 Lucien Versendaal End */

/* Added by Rutger Valk-van de Klundert @ Lightspeed HQ - 06-10-2017 */
.main-content video, img.last-img-impressie{
  max-width: 100%;
  height: unset;
}
/* End of added by Rutger Valk-van de Klundert @ Lightspeed HQ - 06-10-2017 */


/*##################
#### Shopmonkey ####
##################*/

#header .main-menu ul.sub{
  position: absolute;
  background: #24211d;
  z-index: 999;
  margin: 0;
  display: none;
}
#header .main-menu ul.sub li.subitem{
   display: block;
}

#header .main-menu li.item:hover ul.sub{
  display: block;
}


.size-stock-mobile{
	padding: 10px 0px;
  margin-top: -20px; 
}

.gui-confirm-buttons{
  text-align: center;
}
.gui-confirm-buttons a{
  background-color: #76C619 !important;
  padding: 0px 15px !important;
  line-height: 40px !important;
  border: none !important;
  color: #fff !important;
  width: 50%;
  font-size: 16px;
  font-weight: bold;
}
.gui-confirm-buttons a:focus, .gui-confirm-buttons a:hover{
  background: #76C619 !important;
  border: none !important;
}

.menu-box .menu-logo {
  border-bottom: none;
}

#header .main-header .mobilemenu-btn {
  width: 33%;
}
#header .main-header .mobilemenu-btn{
  text-align: center;
}
#header .main-header .mobilemenu-btn .open-menu, #header .main-header .mobilemenu-btn span{
  float: left;
}
#header .main-header .mobilemenu-btn a{
  margin-right: 5px;
}

/* ### Hero image ### */
.item.slide-1 {
  background: url(hero-slide-1.jpg) no-repeat;
  background-size: cover;
}
.hero-custom-box{
  position: absolute;
  right: 10px;
	top: 15%;
  width: 475px;
}
.hero-custom-box .title{
  text-align: center;
}
.hero-custom-box .title h2{
  color: #fff;
  font-size: 84px;
  line-height: 84px;
  text-transform: uppercase;
  font-family: 'Playfair Display';
}

/* ### Banner 1 ### */
.home-banner1{
  position: relative;
}
.hero-custom-box-2{
  position: absolute;
  left: 100px;
	top: 175px;
  width: 475px;
}
.hero-custom-box-2 .title{
  text-align: center;
}
.hero-custom-box-2 .title h2{
  color: #fff;
  font-size: 90px;
  line-height: 90px;
  text-transform: uppercase;
  font-family: 'Playfair Display';
}
.hero-custom-box-2 .title span{
  font-size: 24px;
  color: #fff;
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  font-weight: 100;
  letter-spacing: -1px;
}

/* ### Banner 2 ### */
.home-banner2{
  position: relative;
}
.hero-custom-box-3{
  position: absolute;
  padding-left: 10px;
	top: 0;
  width: 100%;
}
.hero-custom-box-3 .title{
  text-align: left;
}
.hero-custom-box-3 .title h2{
  color: #000;
  font-size: 72px;
  line-height: 72px;
  text-transform: uppercase;
  font-family: 'Playfair Display';
}
.hero-custom-box-3 .title span{
  font-size: 24px;
  color: #000;
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  font-weight: 100;
  letter-spacing: -1px;
}

.span-menu-title{
  color: #fff; 
  display: inline-block;
}

.btn-2{
  background: #d6d6d6 !important;
  margin-right: 0 !important;
  margin-left: 8px;
}

.video-impressie video, .last-img-impressie{
  display: block;
  margin: 0 auto;
  margin: 50px auto 30px auto;
}
.video-impressie h3{
  font-family: "Muli", Helvetica, sans-serif;
  font-size: 21px;
  font-weight: lighter;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-align: center;
}

.celebrities-page {
	padding-top: 45px;
}

.row.small-padding {
	margin-left: 0px;
  margin-right: 0px;
}

.celebrities-page .celebritie {
	padding-left: 7px;
  padding-right: 7px;
  margin-top: 25px;
  margin-bottom: 25px;
  position: relative;
}

.celebrities-page .celebritie .image-wrap {
  height: 0;
  padding-bottom: 120%;
}
.celebrities-page.press-page .celebritie .image-wrap {
	padding-bottom: 100%; 
}

.celebrities-page .celebritie img {
	max-width: 100%;
}

.celebrities-page .celebritie img.press-image {
	opacity: 0.7;
}

.celebrities-page .celebritie .title {
	padding-top: 10px;
  padding-left: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  color: #000;
  height: 44px;
}

.celebrities-page .celebritie .press-title {
	position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 30px;
  letter-spacing: 1px;
  color: #333;
}

.productpage .custom-image {
	margin-bottom: 75px;
}

.productpage .custom-image .image {
	text-align: center;
}

.productpage .custom-image .image img {
	max-width: 100%;
}
.product .image-wrap .second video { width: 100%;}

@media (max-width: 1199px){
  .hero-custom-box{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 475px;
  }
  .hero-custom-box-2{
    position: absolute;
    left: 0px;
    top: 125px;
    width: 475px;
  }
  .hero-custom-box-3{
    width: 100%;
  }
}

@media (max-width: 991px){
  .hero-custom-box{
    position: absolute;
    width: 45%;
    right: 0;
  }
  .hero-custom-box .title h2{
    font-size: 64px;
    line-height: 64px;
	}
  .hero-custom-box-2{
    padding-left: 10px;
    top: 15px;
    width: 415px;
  }
  .hero-custom-box-2 .title h2 {
    font-size: 64px;
    line-height: 64px;
	}
  .hero-custom-box-2 .title span {
    font-size: 21px;
  }
  .hero-custom-box-3{
    width: 100%;
  }
  .hero-custom-box-3 .title h2{
  	font-size: 48px;
    line-height: 48px;
  }
  .hero-custom-box-3 .title span {
    font-size: 21px;
  }
}

@media (max-width: 991px) and (min-width: 767px){
	.search-icon-self {
    font-size: 16px;
    margin-left: 20px;
	}
  
  .celebrities-page .celebritie .press-title {
    bottom: 30px;
	}
}

@media (max-width: 767px){
  .celebrities-page .celebritie .press-title {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 18px;
    letter-spacing: 1px;
    color: #333;
    width: 100%;
    text-align: center;
}
  
	#header .main-header .logo.large img {
    width: auto !important;
    max-width: 100%;
    max-height: none !important;
	}
  .hero-custom-box{
    width: 55%;
    top: 175px;
  }
  .hero-custom-box .title h2{
    font-size: 32px;
    line-height: 32px;
	}
  .hero-custom-box-2{
    left: 10px;
    top: -10px;
    width: 68%;
  }
  .hero-custom-box-2 .title{
    text-align: left;
  }
  .hero-custom-box-2 .title h2{
    font-size: 32px;
    line-height: 32px;
  }
  .hero-custom-box-2 .title span {
    font-size: 16px;
	}
  .hero-custom-box-3 .title h2{
    font-size: 32px;
    line-height: 32px;
  }
  .hero-custom-box-3 .title span {
    font-size: 16px;
  }
  .fancybox-wrap{
    width: 90% !important;
  }
  .fancybox-skin{
    width: 100% !important;
  }
  .fancybox-inner{
    width: 100% !important;
  }
  .products .product .info a.title{
  	white-space: unset;
	}
}

@media screen and (min-width: 576px) and (max-width: 767px){
  .item.slide-1 {
  	background: url(hero-slide-1.jpg) no-repeat bottom center;
  	background-size: cover;
	}
}
@media (max-width: 354px){
  #cart-popup .popup-inner .popup-bottom .btn{
    font-size: 11px;
  }
  #cart-popup .popup-inner .popup-bottom .btn:first-of-type{
    width: 50%;
  }
}
/* #gui-wrapper > div.gui-col3-equal > div.gui-col3-equal-col2.gui-div-cart-coupons > div > div.gui-block-title > strong {
    display:  none;
}
#gui-form-code {
    display: none;
}
#gui-form-discount > div > table > tbody > tr > td:nth-child(3) > a {
    display: none;
} */
/* Name: Samuel Devos | Date: februari 19, 2018 Time: 11:44 AM | Reason: | Ticket #: | Begin. */

/* Name: Samuel Devos | Date: februari 19, 2018 Time: 11:44 AM | Reason: | Ticket #: | End. */

/* Roel LightspeedHQ - 24 Jul 2018 - Kortingscode verbergen in checkout - START */
/* .gui-div-cart-coupons {
    display: none;
} */
/* Roel LightspeedHQ - 24 Jul-2018 - END */

 /* Sijmen LightspeedHQ - 07 Sep 2018 - Delivery time message removed - START */
.delivery {
    display: none;
}
/* Sijmen LightspeedHQ - 07 Sep-2018 - END */

 /* Sijmen LightspeedHQ - 07 Sep 2018 - Shoppingcart popup button color - START */
#cart-popup .btn-2 {
    background: #119318 !important;
}
/* Sijmen LightspeedHQ - 07 Sep-2018 - END */

.header-tel a{
    display: none!important;
}
